Subject: Re: Inboxpound Error
From: Subir Chakma <[email-masked]>
To: "Prashant K. Sharma" <[email-masked]>
Date: Sat, 2 Mar 2013 12:11:49 +0530 (IST)

Already discussing the matter with client. 

Rgds Subir 

----- Original Message ----- 
From: "Prashant K. Sharma" <[email-masked]> 
To: "Subir" <[email-masked]> 
Sent: Saturday, March 2, 2013 11:56:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxpound Error 

Hi Sir, 
Good Morning. I am having problem to access backend of Inboxpounds. Please see the attachment. Please do the needful to access me. Apart from it thanks for suggestion and instruction. I will follow it as I get the exact date. 

-- 
Thanks and Regards 
Prashant